@import "../../variables"
.recommended-block
  background: white
  border: 1px solid $border_grey
  border-radius: 5px
  .top_block
    display: flex
    flex-direction: column
    align-items: center
    padding: 1.33rem 1.5rem 2.25rem
    .logo_wrap
      margin-bottom: 2.25rem
    .data_wrap
      .key,.value
        text-align: center
        margin-bottom: 0
        line-height: 1.75
      .value
        font-weight: 700
  .detail_block
    border-top: 1px solid $border_grey
    border-bottom: 1px solid $border_grey
    padding: 1.5rem 1.25rem

    .detail_list
      &_item
        margin-bottom: 2rem
        display: flex
        flex-wrap: wrap
        justify-content: space-between
        &:last-child
          margin-bottom: 0
        .key
          color: $text_gray
          position: relative
        .value
          color: $text-black
          font-weight: 500

